<template>
 <div>
  <nav class="clearfix" v-if="is_connesso()">
   <div class="float-right">
    <ul>
     <li class="inline">
      <router-link :to="{ name: 'homepage' }">
       Gestisci Associazioni
      </router-link>
     </li>
     <li class="inline">
      <router-link :to="{ name: 'beacons' }">
       Gestisci Beacons
      </router-link>
     </li>
     <li class="inline">
      <router-link :to="{ name: 'accessi_sito' }">
       Gestisci accessi sito
      </router-link>
     </li>
     <li class="inline">
      <router-link :to="{ name: 'accessi_app' }">
       Gestisci accessi app
      </router-link>
     </li>
     <li class="inline" @click="termina_sessione">
      <a href="#">
       Termina sessione
      </a>
     </li>
    </ul>
   </div>
  </nav>
  <header>
   <div id="titolo">
    <h1>
     {{ header.pagina }}
    </h1>
    <h6>
     {{ header.descrizione }}
    </h6>
   </div>
  </header>
  <div class="fy-border-pattern askew">
   <svg class="border" width="2560" height="40" version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2560 40">
    <polygon class="shape" points="0,40 2560,40 2560,0">
    </polygon>
   </svg>
  </div>
  <div id="centera" v-if="modale_associazione.can == true">
   <i class="fa fa-plus" aria-hidden="true" @click="apri_modale_associazione">
   </i>
  </div>
 </div>
</template>
<script src="./header.js"></script>
